@import "~@angular/material/prebuilt-themes/indigo-pink.css";
body{
    margin: 0%;
}

.load-to-magazine {
  color: white;
  float: right;
}
.load-to-magazine-ga {
  color: gray;
  float: right;
}
.main-title {
    font-family: 'Source Sans Pro', sans-serif;
    color: rgb(78, 78, 78);
    margin: 0% !important;

}
.default-space {
    padding: 0 16px;
}
.small-space {
    padding: 0 2px;
}
.button-title {
	float: right;
}

/* SCROLL */

/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #dd4b39;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background:#dd4b39;
}
/* ENDSCROLL */

/* image of found */
.backgroundimg {
  background-image: url('/cci/assets/imgs/bg_login.png') !important;
  padding:0;
  margin:0;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}
/* end image */

.center-elem {
  text-align: center !important;
}

.full-content {
  width: 100%;
  height: 100%;
}

.auto-margin {
  margin:auto !important;
}

.title-bolder{
  font-weight: bolder;
  font-size: 1em;
  color: black;
}

/* Los siguientes css son obligatorios para Dragula */
/* in-flight clone */
.gu-mirror {
  position: fixed !important;
  margin: 0 !important;
  z-index: 9999 !important;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  pointer-events: none;
}
/* high-performance display:none; helper */
.gu-hide {
  left: -9999px !important;
}
/* added to mirrorContainer (default = body) while dragging */
.gu-unselectable {
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
}
/* added to the source element while its mirror is dragged */
.gu-transit {
  opacity: 0.2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
}
/* Fin de css de drágula */
